EDIT - discussion #10013

Check TAXIC methods for relevance
03/31/2022 03:22 PM - Andreas Miiller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 5.45

Severity: minor

Description

At https:/dev.e-taxonomy.eu/redmine/projects/edit/wiki/DataPortalPrototypelnventory there functions from some other system
(TAXIC?). We should check if there are open issues for the EDIT Platform. After this remove the page or put into archive.

History

#1 - 07/29/2022 08:18 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#2 - 09/08/2022 12:36 PM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.45
